<%@ Register TagPrefix="WpNs0" Namespace="Microsoft.SharePoint.Portal.WebControls" Assembly="Microsoft.Office.Server.Search, Version=14.0.0.0, Culture=neutral, PublicKeyToken=71e9bce111e9429c"%>
<%@ Page language="C#"   Inherits="Microsoft.SharePoint.Publishing.PublishingLayoutPage,Microsoft.SharePoint.Publishing,Version=14.0.0.0,Culture=neutral,PublicKeyToken=71e9bce111e9429c" meta:progid="SharePoint.WebPartPage.Document" meta:webpartpageexpansion="full" %>
<%@ Register Tagprefix="SharePoint" Namespace="Microsoft.SharePoint.WebControls" Assembly="Microsoft.SharePoint, Version=14.0.0.0, Culture=neutral, PublicKeyToken=71e9bce111e9429c" %> <%@ Register Tagprefix="Utilities" Namespace="Microsoft.SharePoint.Utilities" Assembly="Microsoft.SharePoint, Version=14.0.0.0, Culture=neutral, PublicKeyToken=71e9bce111e9429c" %> <%@ Register Tagprefix="WebPartPages" Namespace="Microsoft.SharePoint.WebPartPages" Assembly="Microsoft.SharePoint, Version=14.0.0.0, Culture=neutral, PublicKeyToken=71e9bce111e9429c" %> <%@ Register Tagprefix="OSRVWC" Namespace="Microsoft.Office.Server.WebControls" Assembly="Microsoft.Office.Server, Version=14.0.0.0, Culture=neutral, PublicKeyToken=71e9bce111e9429c" %> <%@ Register Tagprefix="OSRVUPWC" Namespace="Microsoft.Office.Server.WebControls" Assembly="Microsoft.Office.Server.UserProfiles, Version=14.0.0.0, Culture=neutral, PublicKeyToken=71e9bce111e9429c" %> <%@ Register Tagprefix="SPSWC" Namespace="Microsoft.SharePoint.Portal.WebControls" Assembly="Microsoft.SharePoint.Portal, Version=14.0.0.0, Culture=neutral, PublicKeyToken=71e9bce111e9429c" %> <%@ Register Tagprefix="SEARCHWC" Namespace="Microsoft.Office.Server.Search.WebControls" Assembly="Microsoft.Office.Server.Search, Version=14.0.0.0, Culture=neutral, PublicKeyToken=71e9bce111e9429c" %> <%@ Register Tagprefix="PublishingWebControls" Namespace="Microsoft.SharePoint.Publishing.WebControls" Assembly="Microsoft.SharePoint.Publishing, Version=14.0.0.0, Culture=neutral, PublicKeyToken=71e9bce111e9429c" %>

<asp:Content ContentPlaceHolderId="PlaceHolderPageTitle" runat="server">
		<asp:literal runat="server" Text="<%$Resources:Microsoft.Office.Server.Search, Search_Results_Page_Title1%>"/> : 
		<SEARCHWC:SearchTermFromUrl runat="server"/>
</asp:Content>

<asp:Content ContentPlaceHolderID="PlaceHolderAdditionalPageHead" runat="server">
<style>
.ms-sctabcn {
 background-color: #222222;
 color: #FFFFFF;
 border-color: #4B3904 #CAAC09 #CAAC09;
 background-image : none;
}

.ms-sctabcnhover{
	background-color: #444444;
  color: #FFFFFF;
	background-image: none;
}

.ms-sctabcf A:link, 
	.ms-sctabcf A:visited, 
	.ms-sctabcfhover A:link, 
	.ms-sctabcfhover A:visited {
	color: #999999;
}

.srch-sb-main{
	padding-top: 10px;
}

#v5-page-column-main{
	margin-left: 20px;
}

input.ms-sbplain {
    border-radius: 3px 3px 3px 3px;
    color: #999999;
    font-size: 15px;
    padding: 10px;
	  border: 1px solid #E3E3E3 !important;
}

#ZoneTable{
	height: 75px;
}

.ms-bodyareaframe {
	border: none;
}

.srch-maincontent-seperator
{
	width:auto;
}
.srch-maintop {
	max-width: 400px;
}


@media screen and (max-width: 1200px) {
	#RightCell{ display: none; }
	.srch-sb-results1, .srch-sb-results2{ padding-left: 20px; }
	div.srch-sb-results1{	padding-left: 10px; margin: 0px; }
}

@media screen and (max-width: 800px) {
	#LeftCell{display: none;}
	.srch-sb-results1, .srch-sb-results2{ padding-left: 2px; }

}

body.v4master {
	overflow:hidden;
	overflow-y: auto;
}

#v5-page-column-sidebar 
{
	display:none;
}
div.srch-BestBetsBottom2 {
	width: auto;
}

</style>

</asp:Content>

<asp:Content ContentPlaceHolderID="PlaceHolderLeftNavBar" runat="server"/>
<asp:Content ContentPlaceHolderId="PlaceHolderNavSpacer" runat="server"></asp:Content>
<asp:Content ContentPlaceHolderId="PlaceHolderBodyLeftBorder" runat="server"></asp:Content>
<asp:Content ContentPlaceHolderID="PlaceHolderPageImage" runat="server"></asp:Content>
<asp:Content ContentPlaceHolderID="PlaceHolderTitleLeftBorder" runat="server"></asp:Content>
<asp:Content ContentPlaceHolderID="PlaceHolderSearchArea" runat="server"/>

<asp:Content ContentPlaceHolderID="PlaceHolderTitleBreadcrumb"  runat="server">
</asp:Content>

<asp:Content ContentPlaceHolderID="PlaceHolderPageTitleInTitleArea"  runat="server"></asp:Content>

<asp:Content ContentPlaceHolderID="PlaceHolderTitleAreaSeparator" runat="server"/>

<asp:Content ContentPlaceHolderID="PlaceHolderMain" runat="server">
<div class="srch-sb-results">
<div class="srch-sb-results1">
<SPSWC:ListBoundTabStrip runat="server" id="Tab1" persistQueryString="true" cssClassNamePrefix="ms-sctab"  ListName="<%$Resources:Microsoft.Office.Server.Search,SearchCenterOnet_SearchResultsListName%>" ResourceIdforListName="$Resources:Microsoft.Office.Server.Search,SearchCenterOnet_SearchResultsListName"  UnselectedTabTrimLength="-1" IgnoredQueryStringParameters="s,s1,s2,s3,s4,s5,start,start1,start2,start3,start4,start5,v,v1,v2,v3,v4,v5,hs,hs1,hs2,hs3,hs4,hs5,rm,rm1,rm2,rm3,rm4,rm5,r"></SPSWC:ListBoundTabStrip>
</div>
<div class="srch-sb-results2">
<WebPartPages:WebPartZone runat="server" AllowPersonalization="false" FrameType="TitleBarOnly" title="<%$Resources:Microsoft.Office.Server.Search,LayoutPageZone_TopZone%>" id="TopZone" orientation="Vertical" QuickAdd-GroupNames="Search" QuickAdd-ShowListsAndLibraries="false"><ZoneTemplate></ZoneTemplate></WebPartPages:WebPartZone> 
</div>
</div>
</div>

<!-- V5 Search Page -->
<table width="100%" cellpadding="0" cellspacing="0">
    <tr>	
        <td colspan="3">
            <div class="srch-maincontent-seperator" />
        </td>
    </tr> 
    <tr>
        <td class="srchctr_leftcell" id="LeftCell">
            <div class="srch-refinearea">
            <WebPartPages:WebPartZone runat="server" AllowPersonalization="false" FrameType="TitleBarOnly" title="<%$Resources:Microsoft.Office.Server.Search,LayoutPageZone_LeftZone%>" id="LeftZone" orientation="Vertical" QuickAdd-GroupNames="Search" QuickAdd-ShowListsAndLibraries="false"><ZoneTemplate></ZoneTemplate></WebPartPages:WebPartZone>
            </div>
        </td>
        <td class="srchctr_mainleftcell" id="MainLeftCell">

		 <div>
                     <span class="srch-maintopleft">   
<WebPartPages:WebPartZone runat="server" AllowPersonalization="false" FrameType="TitleBarOnly" title="<%$Resources:Microsoft.Office.Server.Search,LayoutPageZone_MiddleUpperLeftZone%>" id="MidUpperLeftZone" orientation="Vertical" QuickAdd-GroupNames="Search" QuickAdd-ShowListsAndLibraries="false"><ZoneTemplate></ZoneTemplate></WebPartPages:WebPartZone>
                      </span>
                      <span class="srch-maintopright">
                        <div>
	<WebPartPages:WebPartZone runat="server" AllowPersonalization="false" FrameType="TitleBarOnly"  title="<%$Resources:Microsoft.Office.Server.Search,LayoutPageZone_MiddleUpperRightZone%>" id="MidUpperRightZone" orientation="Vertical" QuickAdd-GroupNames="Search" QuickAdd-ShowListsAndLibraries="false"><ZoneTemplate></ZoneTemplate></WebPartPages:WebPartZone>
                         </div>
                       </span>
                   </div>
                   <div class="srch-maintop">
                     <span class="srch-maintopleft">   
            <WebPartPages:WebPartZone runat="server" AllowPersonalization="false" FrameType="TitleBarOnly" title="<%$Resources:Microsoft.Office.Server.Search,LayoutPageZone_MiddleLowerLeftZone%>" id="MidLowerLeftZone" orientation="Vertical" QuickAdd-GroupNames="Search" QuickAdd-ShowListsAndLibraries="false"><ZoneTemplate></ZoneTemplate></WebPartPages:WebPartZone>
                      </span>
                      <span class="srch-maintopright">
<WebPartPages:WebPartZone runat="server" AllowPersonalization="false" FrameType="TitleBarOnly" title="<%$Resources:Microsoft.Office.Server.Search,LayoutPageZone_MiddleLowerRightZone%>" id="MidLowerRightZone" orientation="Vertical" QuickAdd-GroupNames="Search" QuickAdd-ShowListsAndLibraries="false"><ZoneTemplate></ZoneTemplate></WebPartPages:WebPartZone>
                       </span>
                   </div>
                   <div class="srch-maintop2">
                  	             <WebPartPages:WebPartZone runat="server" AllowPersonalization="false" FrameType="TitleBarOnly" title="<%$Resources:Microsoft.Office.Server.Search,LayoutPageZone_BottomZone%>" id="BottomZone" orientation="Vertical" QuickAdd-GroupNames="Search" QuickAdd-ShowListsAndLibraries="false"><ZoneTemplate></ZoneTemplate></WebPartPages:WebPartZone>

                    </div>
            </td>			 
            <td class="srchctr_rightcell" id="RightCell" rowspan="1"> 
            <div class="srch-federationarea"> 

	        <WebPartPages:WebPartZone runat="server" AllowPersonalization="false" FrameType="TitleBarOnly" title="<%$Resources:Microsoft.Office.Server.Search,LayoutPageZone_RightZone%>" id="RightZone" orientation="Vertical" QuickAdd-GroupNames="Search" QuickAdd-ShowListsAndLibraries="false"><ZoneTemplate></ZoneTemplate></WebPartPages:WebPartZone>
             </div> 
             </td>
	  </tr>
  </table>

</asp:Content> 

